div.tx-pitgooglemaps-pi1 {
	overflow:hidden;
	padding-bottom: 20px;
}

div.pit_googlemaps-map-withsidebar {
	float:left; 
	margin-right:10px;
    position: relative;
    top: 30px;
}

div.pit_googlemaps-sidebar {
	position: relative;
	top: -372px;
}

p.tx-pitgooglemaps-pi1_route {
	overflow: visible !important;
	padding-right: 150px !important;
}